<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>
    <!-- : напишите универсальную функцию getBadScores, которая будет находить худшую из оценок в объекте. Критерии «какое свойство объекта является оценкой» такие же, как и в задаче 1. 
    -->
    <script>
        const tabel = {
            "biology": 11,
            "phisic": 8,
            "history": 12,
            "mathematic" 6,
            "sport": "3",
            "battle magic": 12,
            name: "Суй",
            "last name": "Рю",
        }

    </script>
</body>

</html>
